/* =Feature blocks
------------------------------------------------------- */
.features {
	font-size: 0;
}

#videoList .features {
font-size: 100%;
}

#relatedVideoList .features {
font-size: 100%;
}


#mainContent .featureBlock {
	clear:both;
	margin-bottom:25px;
	margin-top: 25px;
}
.featureBlock h2 {
	font-size: 1.8em;
	font-weight: normal;
	margin: 0 0 10px;
}

.featureBlockTitle {
	width:700px;
	float:left;
}

.featureBlock h2 .urlText{
	float:right; 
}

.floatLeft
{
	float:left;
}

.featureBlock h2 .url{
	color: rgb(205, 8, 22); 
	text-decoration: none; 
	text-align:centre;
	font-family: Arial,Helvetica,sans-serif;
	font-size:0.6em;
}


.featureBlock .feature {
	background: url(../../Images/common/features_cap_top_narrow.png) 0 0 no-repeat;
	display: inline-block;
	font-size: 10px;
	margin-left: 16px;
	padding-bottom: 10px;
	position:relative;
	width: 165px;
}

.lt-ie8 .featureBlock .feature {
	display: inline;
	zoom: 1;
}

#featuredProducts .feature div.inner {
	min-height: 370px;
}

.featureBlock .feature div.inner {
	width:100%;
	background: url(../../Images/common/features_cap_bottom_narrow.png) 0 100% no-repeat;
	position:relative;
	float:left;

}
.features .feature:first-child, .features .feature.first-child
, .seasonal-projects:first-child, .seasonal-projects.first-child{
	margin-left: 0;
}
.features .deets{
	padding: 10px;
	width: 150px;
}
.features .deets .info {
position: relative;
height: auto;
}
.features .feature h4 {
	color: #000;
	font-size: 1.2em;
	font-weight: bold;
}

#featuredProducts .features .feature h4{
	font-weight:normal;
}
.features .feature h4 a {
	color: #cb0d13;
	font-weight: bold;
	text-decoration: none;
}
.featuredExtension{
	background-color: #ebebeb;
	border-radius:4px;
	padding-bottom:4px
}
.features .feature h3 a {
	color: #CD0816;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
}

.features .feature h4.more a {
	color: #000;
	text-decoration: none;
	background:url(../../Images/common/more_arrow.png) no-repeat right center;
	display:inline-block;
	padding-right:10px;
}

.features .feature h4 a:hover {
	text-decoration: underline;
}
.features .feature p {
	margin: 0 0 2px;
}
#featuredProducts .features .feature p {
	color: #717171;
	font-weight: normal;
}
.features .feature .img {
	display: block;
	width: 99%;
	text-align: center;
	margin-bottom: 18px;
	margin-top: 18px;
}

/*= Wide featureblock
------------------------------------------------------- */
.wide .feature .img {
	float:left;
	width:auto;
	margin:0;
}
.wide .feature {
	width:346px;
	background: url(../../Images/common/features_cap_top_wide.png) 0 0 no-repeat;
}
.wide .feature div.inner
, .seasonal-projects > .inner {
	padding:18px 10px;
	width:326px;
	background: url(../../Images/common/features_cap_bottom_wide.png) 0 100% no-repeat;
}
.seasonal-projects > .inner {
    height: 135px;
}
.wide .feature .deets {
	float:left;
	width:150px;
}
.wide .feature.first-child
, .seasonal-projects {
	padding-right:0px;
}
.wide .feature  p
, .seasonal-projects .desc_text {
	margin-top:5px;
}

.seasonal-projects .desc_text {
    overflow-y: hidden;
    display: inline-block;
    max-height: 50px;    
}
.seasonal-projects .desc_text:after {    
    content: " ...";
}
.wide .feature  p.more a {
	display:inline-block;
	color:#717171;
	font-size:1.1em;
	text-decoration:none;
	font-weight:bold;
	background:url(../../Images/common/more_arrow.png) no-repeat right center;
	padding-right:10px;
}

/* =Project Feature Block
------------------------------------------------------- */
#projectsBlock {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:#ebebeb;
}
#projectsBlock h2 {
	padding:5px 10px 0;
}
#projectsBlock .season {
	height:44px;
	position:relative;
	padding-bottom:0px;
}
#projectsBlock .career {
	height:10px;
	position:relative;
	padding-bottom:0px;
}
#projectsBlock .season h2 {
	position:relative;
	top: -9px;
	left: 20px;
	font-size: 1.8em;
	font-weight: normal;
	padding:0;
	margin: 0;
}
#projectsBlock .season h2 div {
	position:relative;
	 display:block;
	 height:53px;
}
#projectsBlock .season h2 span {
	position:absolute;
	bottom:10px;
	left:90px;
}

#projectsBlock .articles {
	height:44px;
	position:relative;
	padding-bottom:0px;
}

#projectsBlock .articles h2 {
	position:relative;
	top: -9px;
	left: 10px;
	font-size: 1.8em;
	font-weight: normal;
	padding:0;
	margin: 0;
}
#projectsBlock .articles h2 div {
	position:relative;
	 display:block;
	 height:53px;
	 width:680px;
}
#projectsBlock .articles h2 span {
	position:absolute;
	bottom:10px;
}


#projectsBlock .season h2.spring {
	background:url("../../Images/common/season_spring_title_circle.png") 0 100% no-repeat;
}
#projectsBlock .season h2.summer {
	background:url("../../Images/common/season_summer_title_circle.png") 0 100% no-repeat;
}
#projectsBlock .season h2.fall {
	background:url("../../Images/common/season_fall_title_circle.png") 0 100% no-repeat;
}
#projectsBlock .season h2.winter {
	background:url("../../Images/common/season_winter_title_circle.png") 0 100% no-repeat;
}
#projectsBlock .season h2 .mark {
	background:url("../../Images/common/expert_title_thumb_mark.png") 0 100% no-repeat;
}
#projectsBlock .season h2 .bev {
	background:url("../../Images/common/expert_title_thumb_bev.png") 0 100% no-repeat;
}
#projectsBlock .season h2 .anna {
	background:url("../../Images/common/expert_title_thumb_anna.png") 0 100% no-repeat;
}
#projectsBlock .feature{
	background:none;
	width:339px;
	padding:0 10px 10px ;
	margin-left:0px;
}
#projectsBlock .feature div.inner {
	padding:10px;
	width:319px;
	background:#fff none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#projectsBlock .feature .img {
	float:left;
	width:auto;
	margin:0px;
}
#projectsBlock .feature .deets {
	float:left;
	width:150px;
}
#projectsBlock .feature.first-child {
	padding-right:0px;
}
#projectsBlock .feature  p {
	margin-top:5px;
}
#projectsBlock .feature  p.more a {
	display:block;
	float:left;
	color:#717171;
	font-size:1.1em;
	text-decoration:none;
	font-weight:bold;
	background:url(../../Images/common/more_arrow.png) no-repeat right center;
	padding-right:10px;
}


.expertBlockRight{
	margin-bottom: 30px; 
	float:right; 
	clear:right!important;
}

.expertBlockLeft{
	margin-bottom: 30px; 
	float:left; 
	clear:left!important;
}

/* =Seasonal Projects featureBlock
------------------------------------------------------- */
#seasonalProjects {
	position: relative;
	/*top: -15px;*/
}
#relatedProducts .header, #seasonalProjects .header {
	background-color: #ebebeb;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	margin-top: 10px;
	padding:7px 10px 5px;
	border-bottom:1px solid #dbdbdb;
}
#seasonalProjects .header {
	margin-bottom:20px;
}

/*Related Products featureBlock
------------------------------------------------------- */
#relatedProducts .feature .inner {
	padding-bottom: 9px;
}
#relatedProducts .header h2, #seasonalProjects .header h2 {
	float:left;
	margin: 0 20px 0 0;
}
#relatedProducts .header h2 strong, #seasonalProjects .header h2 strong {
	color:#000;
}
#relatedProducts .header .displaying, #seasonalProjects .header .displaying {
	float:left;
	line-height:2.3em;
}
#relatedProducts {
	margin-bottom: 27px;
}
#relatedProducts .pagination {
	padding:0;
}
#relatedProducts h2 {
	font-size: 1.8em;
	font-weight: normal;
	margin: 0 0 4px;
}
#relatedProducts .feature {
	background: none;
}
#relatedProducts .features .feature .deets {
	min-height: 30px;
}
/*#relatedProducts .features .feature p {
	color: #000;
	font-weight:bold;
}*/
#relatedProducts .features .feature h4{
	font-weight:normal;
}
#relatedProducts .features .feature .price{
	font-weight:normal;
}

/* =Feature block nav
------------------------------------------------------- */
.featureBlock .header {
	position:relative;
}
.featureBlock .nav {
	right: 10px;
	position: absolute;
	top: 15px;
}
.featureBlock .nav li {
	float: left;
	height: 8px;
	margin-right: 8px;
	width: 8px;
}
.featureBlock .nav li a {
	background: url(../../Images/common/rotator_circle.png) 0 -8px no-repeat;
	display: block;
	height: 8px;
	text-decoration: none;
	text-indent: -9999px;
	width: 8px;
}
.featureBlock .nav li a:hover, .featureBlock .nav li a.current {
	background-position: 0 0;
}
.featureBlock .label {
	position:absolute;
	top:5px;
	margin-bottom:5px;
    background-image:url("../../Images/common/season_none_cap.png");
	background-position: 100% 0;
	background-repeat: no-repeat;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 19px;
	overflow: hidden;
	padding-right: 3px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	*float: left;
}
.featureBlock .label spandiv.inner {
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	height: 19px;
	line-height: 18px;
	margin: 0;
	overflow: visible;
	padding: 0 6px 0 8px;
	float:none;
	width:auto;
}
#expertProjects .featureBlock .feature .deets {
	margin-top:10px;
	position:relative;
}
#expertProjects .featureBlock .label {
	top:-23px;
}
.featureBlock .deets .priceAndView {	
	margin: 1em 0;
	text-align: left;
}

.featureBlock .deets .deets__messaging {
	margin: 10px 0;
	text-align: left;
}

.lt-ie8 .featureBlock .deets .deets__messaging {
	margin: 10px 0 20px 0;
}

.featureBlock .deets .price {
	color: #000;
	font-size: 1.5em;	
	margin: 3px 0 0 0;	
	min-height: 18px;
}

.list .deets .price {		
	margin: 3px 0 1em 0;	
}

#featuredProducts .features .feature .price{
	color: #000;
	font-size: 1.4em;
	margin: 0 0 1em 0;
}
.featureBlock .deets .price del {
	color: #717171;
	display: block;
	font-size: 0.86em;
	text-decoration: line-through;
}
.featureBlock .deets .price ins {
	color: #cd0816;
	display: block;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
}
.featureBlock .deets .price ins strong {
	font-size: 1.17em;
}
.featureBlock .deets .price .sale {
	color: #717171;
	display: block;
	font-size: 0.71em;
}
.featureBlock .deets .priceAndView .viewDetails {
	float:right;
}
.featureBlock .BYProjects .viewDetails {
	float:right;
	margin-top: 5px;
}
.featureBlock .deets h2 {
	color: #000;
	font-size: 1.2em;
	margin: 0 0 2px;

}
.featureBlock .deets h2 a {
	color: #cb0d13;
	font-weight: bold;
	text-decoration: none;
}
.featureBlock .deets h2 a:hover {
	text-decoration: underline;
}
.featureBlock .deets .brand {
	font-size: 1em;
	margin: 0 0 1px;
	text-transform: uppercase;
	color: #717171;
	font-weight: normal;
}
#resultsGrid .featureBlock .deets h2 {
	position:absolute!important;
	top:1.2em!important;
}
#resultsGrid .deets .item, #resultsGrid .deets .model {
	display:none;
}
#resultsGrid.list .deets .item, #resultsGrid.list .deets .model {
	display:block;
}
#resultsGrid.list .feature {
	width:100%;
	margin:0;
	backround:none;
}
#resultsGrid.list .feature div.inner {
	position:relative;
	height:auto!important;
	background:url("../../Images/common/features_top_shadow.png") repeat-x;
}
#resultsGrid.list .features .feature .img {
	float:left;
	width:auto;
	margin:0;

}
#resultsGrid.list .features .feature img {
	float:left;
	margin-top:10px;
}

#resultsGrid.list .features .feature .ehfDescription img {
	float:right;
	margin-top:1px;	
}

#resultsGrid.list .features .feature .deets {
	position:relative!important;
	float:right!important;
	width:525px;
	top:0px;
}
#resultsGrid.list .features .feature .deets h2 {
	color: inherit;
	position:relative!important;
	top:auto!important;
	font-size:1.0em;
	font-weight:normal;
}
#resultsGrid.list .features .feature .deets h2 a{
	font-size:1.2em;
}
#resultsGrid.list .features .feature .deets .info {
	float:left;
	width:275px;
	margin:15px 0 10px 0;
}
#resultsGrid.list  .deets .priceAndView {
	float: left;
	text-align: right;
	width:250px!important;
}

/* =Shopping List update quantity section
------------------------------------------------------- */
.shopListQty {
	float:right;
	padding:10px 5px;
	background-color:#ebebeb;
	border-radius: 5px;
	margin: 0 0 0 1.5em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width:130px;
}

.shopListQty--modal {
	float: left;
	font-size: .8em;
	margin: 0;
	width: auto;
}

.shopListQty--shopping-cart {
	float: none;
	margin: 15px 0;
	padding: 10px;
	width: 135px;
}

.shopListQty label {
	font-size:1.2em;
}
.shopListQty .qty {
	margin: 4px 0 1em .5em;
	width:30px;
	text-align:center;
}

.shopListQty .qty--modal {
	margin: 0 0 0 .5em;
}

.shopListQty .shopping-list__quantity-input {
	margin: 0 0 0 7px;
}

.shopping-cart__regular-price {
	color: #000;
	font-size: 1.4em;
	font-weight: bold;
}

.shopListQty .button {
	float:right;
	margin-top:5px;
}
.shopListQty .button--cart {
	float:none;
	margin-top:5px;
}
.removeFromList {
	/*clear:right;
	float:right;
	width:125px;*/
	margin-top:10px;
}
.removeFromList a {
	/*display:block;*/
	/*float:right;
	background:url(../../Images/common/remove_from_list.gif) no-repeat left center;
	padding-left:15px;
	font-size:1.2em;*/
	text-decoration:underline;
	color:#cd0816;
}

.shopListFooter {
	background-color:#ebebeb;
	padding:10px;
	margin-bottom:10px;
}
.shopListFooter .viewDetailsButton {	
	float:right;
	padding: .8em 0;
	width:125px;
}

.shopListFooter .subTotal_text {
	font-weight: normal;
}

.shopListFooter .subTotal_value {
	float:right;
	padding:2px 30px;
	font-weight:bold;
	color:#000;
	text-align:right;
	width:160px;
	font-size:1.4em;
}

.shopListFooter .subTotal_value .amount {
	white-space:nowrap;

}

.shopCartFooter {
	background-color:#ebebeb;
	padding: 0 10px;
	margin-bottom:10px;
}
.shopCartFooter .viewDetails {
	float:right;
	width:125px;
	text-align:left;
}

.shopCartFooter .subTotal_text {
	color: #717171;
	font-weight: normal;
	float: left;
	line-height: 1.8;
	text-align: right;
	/*width: 171px;*/
	margin-left:0px;
	 
}


.shopCartFooter .amount_text {
	color: #717171;
	font-weight: normal;
	float: right;
	line-height: 1.8;
	text-align: left;
	width:130px;
	
}

.shopCartFooter .subTotal_value {
	float:right;
	padding:7px 0 2px 10px;
	font-weight:bold;
	color:#000;
	text-align:right;
	width:330px;
	font-size:1.4em;
}

.shopCartFooter .subTotal_value .amount {
	float: right;
	white-space:nowrap;
		line-height:1.8;
}

#goBack_button {
	padding-bottom: 10px;
	padding-top: 2px;
}

#newPrice {
	font-weight: bold;
}


/*---------------------Expert Advice-------------*/

.features .feature img.expertAdvice {
	width: 165px;
height: 105px;
border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
box-shadow: 0px 0px 1px 1px #717171;
-moz-box-shadow: 0px 0px 1px 1px #717171;
-webkit-box-shadow: 0px 0px 1px 1px #717171;
}

.featureBlock .deets h2 .experth2 {
	font-weight:bold;
}

.featureBlock .deets h3 {
font-size: 1.1em;
margin-bottom: 5px;
text-transform:uppercase;
}

.features .feature img.playButton{
left:120px;
position:absolute;
top:95px;
z-index:2;
}



/******************************************************/
.regular-price {
	font-weight: bold;
}

.deets__local-store-message {
	margin: 1.5em 0;
}

.deets__info {
	margin: 1.5em 0;
}


.expert-button {
	-moz-box-shadow:    1px 1px 5px #ccc;
  	-webkit-box-shadow: 1px 1px 5px #ccc;
  	box-shadow:         1px 1px 5px #ccc;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0.313em 0.938em;
	position: relative;
	text-align: center;
	text-decoration: none;	
}

.lt-ie8 .expert-button {
	display: block;
	zoom: 1;
}

/* red */
.expert-button--color-1 {
	background-color: #d00b15;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d00b15), to(#a20611));
   	background-image: -webkit-linear-gradient(top, #d00b15, #a20611);
   	background-image:    -moz-linear-gradient(top, #d00b15, #a20611);
   	background-image:     -ms-linear-gradient(top, #d00b15, #a20611);
   	background-image:      -o-linear-gradient(top, #d00b15, #a20611);
   	border: solid #9a0610 1px;
   	color: #fff !important;
   	text-shadow: 1px 1px 1px #8a060e;
}

.expert-button--center {
	display: table;
	margin: 0 auto;	
}





.action-button {
	-moz-box-shadow:    1px 1px 5px #ccc;
  	-webkit-box-shadow: 1px 1px 5px #ccc;
  	box-shadow:         1px 1px 5px #ccc;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0.313em 0.938em;
	position: relative;
	text-align: center;
	text-decoration: none;	
}

.contest-button {
	-moz-box-shadow:    1px 1px 5px #ccc;
  	-webkit-box-shadow: 1px 1px 5px #ccc;
  	box-shadow:         1px 1px 5px #ccc;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	padding: 0.25em 3.938em;
	position: relative;
	text-align: center;
	text-decoration: none;	
}

.lt-ie8 .contest-button {
	display: block;
	zoom: 1;
}

.lt-ie8 .action-button {
	display: block;
	zoom: 1;
}

/* red */
.action-button--color-1 {
	background-color: #d00b15;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d00b15), to(#a20611));
   	background-image: -webkit-linear-gradient(top, #d00b15, #a20611);
   	background-image:    -moz-linear-gradient(top, #d00b15, #a20611);
   	background-image:     -ms-linear-gradient(top, #d00b15, #a20611);
   	background-image:      -o-linear-gradient(top, #d00b15, #a20611);
   	border: solid #9a0610 1px;
   	color: #fff !important;
   	text-shadow: 1px 1px 1px #8a060e;
}

.contest-button--color-1 {
	background-color: #CE0000;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FE0000), to(#CE0000));
   	background-image: -webkit-linear-gradient(top, #FE0000, #CE0000);
   	background-image:    -moz-linear-gradient(top, #FE0000, #CE0000);
   	background-image:     -ms-linear-gradient(top, #FE0000, #CE0000);
   	background-image:      -o-linear-gradient(top, #FE0000, #CE0000);
   	border: solid #9a0610 1px;
   	color: #fff !important;
   	text-shadow: 1px 1px 1px #8a060e;
}

/* yellow */
.action-button--color-2 {
	background-color: #fff324;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff324), to(#fbe32a));
   	background-image: -webkit-linear-gradient(top, #fff324, #fbe32a);
   	background-image:    -moz-linear-gradient(top, #fff324, #fbe32a);
   	background-image:     -ms-linear-gradient(top, #fff324, #fbe32a);
   	background-image:      -o-linear-gradient(top, #fff324, #fbe32a);
   	border: solid #eacd6a 1px;
   	color: #000 !important;
}


/* gray */
.action-button--color-3 {
	background-color: #afafaf;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#afafaf), to(#939393));
   	background-image: -webkit-linear-gradient(top, #afafaf, #939393);
   	background-image:    -moz-linear-gradient(top, #afafaf, #939393);
   	background-image:     -ms-linear-gradient(top, #afafaf, #939393);
   	background-image:      -o-linear-gradient(top, #afafaf, #939393);
   	border: solid #939393 1px;
   	color: #fff !important;
   	text-shadow: 1px 1px 1px #737373;
}

.action-button--center {
	display: table;
	margin: 0 auto;	
}


.contest-button--center {
	display: table;
	margin: 0 auto;	
}

.lt-ie8 .action-button--center {
	display: inline;
	margin: 0 auto;
	zoom: 1;		
}

.lt-ie8 .contest-button--center {
	display: inline;
	margin: 0 auto;
	zoom: 1;		
}

.action-button--full {
	max-width: 100%;
	width: 100%;
}

.action-button--large-text {
	font-size: 1.4em;
}

.action-button--small-text {
	font-size: .9em;
}

.action-button--modal {
	float: right;
	margin: 1em 0 0 0;
}

.action-button--cart {
	margin: .7em 0 0 0;
}

.action-button--search {
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	float: right;	
	padding: 3px;
	position: relative;
	width: 15px;	
}

.action-button--wishlist {
	-moz-box-shadow:    1px 1px 5px #800008, inset -1px -1px 2px #d22e39;
  	-webkit-box-shadow: 1px 1px 5px #800008, inset -1px -1px 2px #d22e39;
  	box-shadow:         1px 1px 5px #800008, inset -1px -1px 2px #d22e39;
  	cursor: pointer;	
	height: 32px;
	margin: 6px 0 0 0;
	max-width: 150px;	
	position: relative;
	width: 150px;
}

.action-button__label-text {
	display: inline-block;
	font-size: 1.2em;
	left: 11px;
	padding: 0;
	top: 12px;
}

.expanded .action-button--wishlist {
	-moz-box-shadow: 1px -2px 5px #800008, inset -1px -1px 2px #d22e39;
	-webkit-box-shadow: 1px -2px 5px #800008, inset -1px -1px 2px #d22e39;
	box-shadow: 1px -2px 5px #800008, inset -1px -1px 2px #d22e39;
	border-radius: 3px 3px 0 0;
	height: 37px;
	padding: 0.1em 0.938em 0.513em 0.938em;
}

.action-button--shopping-cart {
	-moz-box-shadow:    1px 1px 5px #888;
  	-webkit-box-shadow: 1px 1px 5px #888;
  	box-shadow:         1px 1px 5px #888;  		
  	display: inline-block;	
	margin: 7px 0 0 0;
	max-width: 150px;
	padding: .6em 0;	
	position: absolute;
	right: 7px;
	width: 150px;
	z-index: 999;
}

.fr .action-button--shopping-cart {
	max-width: 180px;
	width: 180px;
}

.action-button--wishlist-actions {
	float: left;
	font-size: .9em;
	margin: 15px 6px;
	max-width: 120px;
	width: 120px;
	margin-left:90px;
}

.lt-ie9 .action-button--wishlist-actions {
	width: 119px;
}

.list .action-button--center {
	float: right;
	margin: 0;
}

.action-button--inline {
	display: inline-block;
	margin: 0 5px;
	max-width: auto;
	width: auto;
}

.footer .action-button--inline {
	margin: 0;
}

.action-button--inline--left {
	margin: 0 10px 0 0;
}

.action-button--inline--right {
	margin: 0 0 0 10px;
}

.action-button--small-text {
	font-size: .9em;
}

.action-button__search-text {
	display: block;
	font-size: 1px;
	overflow: hidden;
	text-indent: -9999px;
}

.action-button__arrow {
	background-image: url(../../Images/common/arrows.png);
	background-repeat: no-repeat;
	display: block;
	left: 50%;
	position: absolute;	
	top: 50%;
}

.action-button__arrow--right-light, .action-button__arrow--left-light,
.action-button__arrow--right-dark, .action-button__arrow--left-dark {
	height: 9px;
	margin: -4px 0 0 -2px;
	width: 5px;
}

.action-button__arrow--down-light, .action-button__arrow--up-light,
.action-button__arrow--down-dark, .action-button__arrow--up-dark {
	height: 5px;
	margin: -2px 0 0 -4px;
	width: 9px;
}

.action-button__arrow--right-light {
	background-position: 0 -28px;		
}

.action-button__arrow--left-light {
	background-position: 0 -37px;	
}

.action-button__arrow--down-light {
	background-position: 0 -46px;	
}

.action-button__arrow--up-light {
	background-position: 0 -51px;	
}

.action-button__arrow--right-dark {
	background-position: 0 0;	
}

.action-button__arrow--left-dark {
	background-position: 0 -9px;	
}

.action-button__arrow--down-dark {
	background-position: 0 -18px;	
}

.action-button__arrow--up-dark {
	background-position: 0 -23px;	
}

.action-button__arrow--inline, .action-button__arrow--inline-wishlist {
	display: inline-block;
	left: 92%;
	position: absolute;
}

.expanded .action-button__arrow--inline {
	top: 50%;
}

.expanded .action-button__arrow--inline-wishlist {
	top: 15px;
}

.wishlist-dropdown__edit-items-moved {
	display: none;	
}

.action-button__arrow--large-text {
	}

.action-button--width-90 {
	max-width: 114px;
	width: 114px;
}

.action-button--width-145 {
	max-width: 145px;
	width: 145px;
}

.action-button__text-container {
	display: inline-block;
	margin: 0 15px 0 0;
}

.product-availability-message {
	margin: 0 0 1em 0px;
}

.product-availability-message__icon {
	background-image: url(../../Images/common/product-availability.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height:13px;
	width: 13px;
}

.product-availability-message__icon--checkmark {
	background-position: 0 0;
}

.product-availability-message__icon--info {
	background-position: 0 -13px;
}

.product-availability-message__icon--x {
	background-position: 0 -26px;
}

.product-availability-message__text {
	margin: 0 0 0 2em;
	overflow: hidden;
	width: auto;
}

.product-availability-message__homestore {
	background: #fff;
	border: solid #ccc 1px;
	border-radius: 3px;
	margin: 0 0 10px 20px;
	padding: 5px;	
}

.product-availability-message__homestore__title {
	font-weight: bold;
}

.product-availability-message__homestore__phone {}
